galaxy_info:
  author: Nick Groszewski
  description: Install miniconda to manage Python

  issue_tracker_url: https://gitlab.com/discr33t/polka/miniconda/issues
  license: MIT

  min_ansible_version: 2.3

  platforms:
    - name: macOS
      Versions:
        - Sierra

dependencies: []
